NTUSD {tmcn} | R Documentation

## National Taiwan University Semantic Dictionary

### Description

National Taiwan University Semantic Dictionary.

### Usage

    data(NTUSD)

### Format

A list with 4 components.

`positive_chs`

  Positive words in simplified Chinese

`negative_chs`

  Negative words in simplified Chinese

`positive_cht`

  Positive words in traditional Chinese

`negative_cht`

  Negative words in traditional Chinese

### References

http://nlg.csie.ntu.edu.tw

[Package tmcn version 0.2-13 Index]